@import url(../../../../Design/Common/css/common.css);
@import url(../../../../Design/Common/css/fonts_core.css);
@import url(../../../../Design/Common/css/fonts_m.css);
@import url(../../../../Design/Themes/Basic/theme.css);
@import url(../../../../Design/Themes/Basic/mod/mod.css);
@import url(../../../../Design/Themes/Basic/mod/mod_alt.css);
body, html { background: #ebedee url("layouts/bg.jpg") repeat-x top center; color: #333; text-align: left; }
body { padding-top: 20px; }
#custom-doc { width: 996px; min-width: 996px; margin:auto; text-align: left; }
.yui-gf div.first { padding:0 0 0 8px; width:225px; }
.yui-gf .yui-u { padding:15px; width:716px; }
.booking-path .yui-gf .yui-u { width: 73.2%; }
.booking-path .yui-gf div.first { width: 22%; }
/*Header*/
#hd { background: transparent url("layouts/bg_hd.png") no-repeat top center; height: 235px; }
#headerTop { height: 8px; }
#headerTop a { height: 235px; width: 270px; display: block; }
/*Main Nav - removes horizontal scroll issue*/
#navMain { background-color: transparent; height: 39px; width: 100%; text-align: right; position:relative; z-index: 1000 !important }
#navMain ul { float: none; position: relative; left: auto; width: 762px; height: 39px; margin: 0 0 0 auto; }
#navMain li { position: relative; right: auto; float: left; padding: 0px 16px; line-height: 39px; background: transparent url("layouts/trans_wht.png"); margin: 0 1px; }
.navigation a { padding-right: 0px; }
/*body*/
#bd { background: transparent url("layouts/bg_bd.png") repeat-y top center; padding:0px 9px 9px 0; }
/*Property List*/
#propertyList { width: 100%; }
#propertyList li { border-bottom: 1px #D9E9DF solid; border-right: 1px #D9E9DF solid; border-left: 1px #D9E9DF solid; }
#propertyList .header { background-color: #EFFFEF; border-bottom: 1px #D9E9DF solid; border-top: 1px #D9E9DF solid; }
/*New Booking Path*/
.booking-path-section-header { background-color: #EFFFEF !important; }
.booking-sidebar-container { background-color: #EFFFEF !important; }
.booking-sidebar-container .widget { background-color: white !important; border: 1px solid #D9E9DF; color: #000; }
.widget h4 { background-color: #D9E9DF; }
.booking-sidebar-container h3 { color: #7D9B27; font-size: 116%; font-weight: bold; margin-bottom: 5px; }
.ratedetails .ratedetails .step, .payment .payment .step, .thankyou .thankyou .step { color: #7D9B27; }
/*Search*/


.Search_ascx { background: url("layouts/bg_search_tybee.jpg") no-repeat scroll center top #193660 !important; color: #FFFFFF; font-size: 85%; height: 350px; margin-bottom: 0; padding: 0; }
#mID38743.Search_ascx { height: 351px }
*+html #mID38743.Search_ascx { height: 371px !important }
 @media screen and (-webkit-min-device-pixel-ratio:0) {
 #mID38743.Search_ascx {
height: 371px !important
}
}
*+html .Search_ascx { height: 371px }
@media screen and (-webkit-min-device-pixel-ratio:0) {
 .Search_ascx {
height: 371px !important
}
}
.Search_ascx .module-title { visibility: hidden; }
.search { margin-left: 13px; padding:15px 0; }
/*Search Buttons*/
.search-button-wrapper input { margin: 3px 0px 10px 0px; border: 1px #fff solid; background-color: #fff; color: #0467CD; font-weight: bold; padding: 1px 10px; }
.name-search-button { position: relative; float: right; margin-right: 8px; border: 1px #fff solid; background-color: #fff; color: #0467CD; font-weight: bold; }
#name.yui-ac-input { margin-left: 10px; width: 160px; }
/*ft*/
#ft { background: transparent url("layouts/bg_ft.png") no-repeat top center; padding: 20px 9px 9px 0; }
#ft p, #ft .admin-navigation { text-align: right; }
/*HomepageSplash*/
#mID45946 { height: 250px; }
.splash { margin-left:-22px; position:absolute; top:48px !important; }
/*Temporary IE Hacks for IE, Safari and Chrome until a better solution is found*/
*+html .splash { top: 67px !important; }
@media screen and (-webkit-min-device-pixel-ratio:0) {
.splash {
top: 67px !important;
}
}
/*Text and Link Color & formatting*/
h2, h3, h4, h5, h6 { color: #7D9B27; font-weight: normal; line-height: 1em; margin-bottom: 0.5em; }
h1 { color: #7D9B27 !important; font-weight: normal; line-height: 1em; margin-bottom: 0.5em; }
.refine { color:#eee; }
.PropertyList_ascx a { font-weight: normal; }
.PropertyList_ascx h3 { margin-bottom: 0.0em; }
a:link, a:visited, a { color:#13325C; }
a:hover, a:active { color:#4B607D; }
#navMain a:hover, #navMain a:active { color:#4B607D; font-size: 11px; }
#navMain a:link, #navMain a:visited, #navMain a { color:#13325C; font-size: 11px; }
.main-content-page #bd { padding:25px; }
.main-content-page #bd { padding:25px; }
.topLogo, .topBar, .topText { display: none; }
.main-content-page #bd { padding:25px; }
#bd .HtmlModule_ascx ol, #bd .HtmlModule_ascx ul { margin-left: 2.12em; margin-top: 1.5em; margin-bottom: 1.5em; }
#bd .HtmlModule_ascx li { display: list-item; list-style-type: disc; margin-bottom: 1.0em; }
#bd .HtmlModule_ascx p { margin-bottom: 1.0; }
#mID38745 td img { margin-bottom: 10px; margin-left: 10px }
#HomeContent img, .img_border, .pic, .Image_Descriptive, .Image_Standard, .Image_Thumb, .List_Left_Col_1 img, .List_Left_Col_2 img, #mID38745 td img { background-color: #fff; border: 1px solid #c7c5b8 !important; padding: 3px; }
#mID45947 { margin-top: 368px !important; }
/*Temporary IE Hacks for IE, Safari and Chrome until a better solution is found*/
*+html #mID45947 { margin-top: 398px !important; }
.booking-info { margin-left: 0% !important; float: right;}
 @media screen and (-webkit-min-device-pixel-ratio:0) {
#mID45947 {
margin-top: 398px !important;
}
}
